Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.

Autor Téma: (vyřešeno)ubuntu 11.10 -nejde stahovat z ubuntu software centrum(vyřešeno)  (Přečteno 8899 krát)

Davidxx

  • Návštěvník
  • *
  • Příspěvků: 53
  • Karma: +1/-3
    • Zobrazit profil
Nejde mi stahovat nic z ubuntu software centrum, píše mi to, že je nějaká chyba připojení nebo co... Stejný problém mám s doinstalací češtiny.
ubuntu centrum hlásí:
Check your Internet connection.

a v detailech je toto:

Kód: [Vybrat]
W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric/main/source/Sources  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric/restricted/source/Sources  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric/universe/source/Sources  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric/multiverse/source/Sources  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric/main/binary-i386/Packages  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric/restricted/binary-i386/Packages  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric/universe/binary-i386/Packages  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric/multiverse/binary-i386/Packages  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric-updates/main/source/Sources  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric-updates/restricted/source/Sources  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric-updates/universe/source/Sources  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric-updates/multiverse/source/Sources  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric-updates/main/binary-i386/Packages  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric-updates/restricted/binary-i386/Packages  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric-updates/universe/binary-i386/Packages  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric-updates/multiverse/binary-i386/Packages  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric-backports/main/source/Sources  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric-backports/restricted/source/Sources  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric-backports/universe/source/Sources  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric-backports/multiverse/source/Sources  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric-backports/main/binary-i386/Packages  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric-backports/restricted/binary-i386/Packages  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric-backports/universe/binary-i386/Packages  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric-backports/multiverse/binary-i386/Packages  404  Not Found
, W:Failed to fetch http://extras.ubuntu.com/ubuntu/dists/oneiric/main/source/Sources  404  Not Found
, W:Failed to fetch http://extras.ubuntu.com/ubuntu/dists/oneiric/main/binary-i386/Packages  404  Not Found
, W:Failed to fetch http://security.ubuntu.com/ubuntu/dists/oneiric-security/main/source/Sources  404  Not Found [IP: 91.189.91.24 80]
, W:Failed to fetch http://security.ubuntu.com/ubuntu/dists/oneiric-security/restricted/source/Sources  404  Not Found [IP: 91.189.91.24 80]
, W:Failed to fetch http://security.ubuntu.com/ubuntu/dists/oneiric-security/universe/source/Sources  404  Not Found [IP: 91.189.91.24 80]
, W:Failed to fetch http://security.ubuntu.com/ubuntu/dists/oneiric-security/multiverse/source/Sources  404  Not Found [IP: 91.189.91.24 80]
, W:Failed to fetch http://security.ubuntu.com/ubuntu/dists/oneiric-security/main/binary-i386/Packages  404  Not Found [IP: 91.189.91.24 80]
, W:Failed to fetch http://security.ubuntu.com/ubuntu/dists/oneiric-security/restricted/binary-i386/Packages  404  Not Found [IP: 91.189.91.24 80]
, W:Failed to fetch http://security.ubuntu.com/ubuntu/dists/oneiric-security/universe/binary-i386/Packages  404  Not Found [IP: 91.189.91.24 80]
, W:Failed to fetch http://security.ubuntu.com/ubuntu/dists/oneiric-security/multiverse/binary-i386/Packages  404  Not Found [IP: 91.189.91.24 80]
, E:Some index files failed to download. They have been ignored, or old ones used instead.

při doinstalaci češtiny píše také cgeck your internet conection a v detailech je toto :

Kód: [Vybrat]
W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric/main/source/Sources  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric/restricted/source/Sources  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric/universe/source/Sources  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric/multiverse/source/Sources  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric/main/binary-i386/Packages  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric/restricted/binary-i386/Packages  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric/universe/binary-i386/Packages  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric/multiverse/binary-i386/Packages  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric-updates/main/source/Sources  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric-updates/restricted/source/Sources  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric-updates/universe/source/Sources  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric-updates/multiverse/source/Sources  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric-updates/main/binary-i386/Packages  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric-updates/restricted/binary-i386/Packages  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric-updates/universe/binary-i386/Packages  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric-updates/multiverse/binary-i386/Packages  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric-backports/main/source/Sources  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric-backports/restricted/source/Sources  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric-backports/universe/source/Sources  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric-backports/multiverse/source/Sources  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric-backports/main/binary-i386/Packages  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric-backports/restricted/binary-i386/Packages  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric-backports/universe/binary-i386/Packages  404  Not Found
, W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/oneiric-backports/multiverse/binary-i386/Packages  404  Not Found
, W:Failed to fetch http://extras.ubuntu.com/ubuntu/dists/oneiric/main/source/Sources  404  Not Found
, W:Failed to fetch http://extras.ubuntu.com/ubuntu/dists/oneiric/main/binary-i386/Packages  404  Not Found
, W:Failed to fetch http://security.ubuntu.com/ubuntu/dists/oneiric-security/main/source/Sources  404  Not Found [IP: 91.189.91.13 80]
, W:Failed to fetch http://security.ubuntu.com/ubuntu/dists/oneiric-security/restricted/source/Sources  404  Not Found [IP: 91.189.91.13 80]
, W:Failed to fetch http://security.ubuntu.com/ubuntu/dists/oneiric-security/universe/source/Sources  404  Not Found [IP: 91.189.91.13 80]
, W:Failed to fetch http://security.ubuntu.com/ubuntu/dists/oneiric-security/multiverse/source/Sources  404  Not Found [IP: 91.189.91.13 80]
, W:Failed to fetch http://security.ubuntu.com/ubuntu/dists/oneiric-security/main/binary-i386/Packages  404  Not Found [IP: 91.189.91.13 80]
, W:Failed to fetch http://security.ubuntu.com/ubuntu/dists/oneiric-security/restricted/binary-i386/Packages  404  Not Found [IP: 91.189.91.13 80]
, W:Failed to fetch http://security.ubuntu.com/ubuntu/dists/oneiric-security/universe/binary-i386/Packages  404  Not Found [IP: 91.189.91.13 80]
, W:Failed to fetch http://security.ubuntu.com/ubuntu/dists/oneiric-security/multiverse/binary-i386/Packages  404  Not Found [IP: 91.189.91.13 80]
, E:Some index files failed to download. They have been ignored, or old ones used instead.
« Poslední změna: 15 Listopad 2014, 20:13:18 od Davidxx »

Cuore

  • Závislák
  • ****
  • Příspěvků: 2534
  • Karma: +207/-15
    • Zobrazit profil
Re:nejde stahovat z ubuntu software centrum
« Odpověď #1 kdy: 11 Listopad 2014, 17:23:52 »
Ubuntu 11.10 už není podporované, tak se nediv.

Davidxx

  • Návštěvník
  • *
  • Příspěvků: 53
  • Karma: +1/-3
    • Zobrazit profil
Re:nejde stahovat z ubuntu software centrum
« Odpověď #2 kdy: 11 Listopad 2014, 17:36:21 »
Já mam 11.01 ? Te ajtik tvrdil, že to je nejnovější verze, to co tam mam.

jmp

  • Závislák
  • ****
  • Příspěvků: 2588
  • Karma: +243/-32
    • Zobrazit profil
Re:nejde stahovat z ubuntu software centrum
« Odpověď #3 kdy: 11 Listopad 2014, 17:40:17 »

jmp

  • Závislák
  • ****
  • Příspěvků: 2588
  • Karma: +243/-32
    • Zobrazit profil
Re:nejde stahovat z ubuntu software centrum
« Odpověď #4 kdy: 11 Listopad 2014, 17:43:32 »
verzi ubuntu zjistíte například takto:
Kód: [Vybrat]
cat /etc/os-releasepokud nepůjde o verzi 11.10, tak máte stejně špatně nastavené zdroje...

Davidxx

  • Návštěvník
  • *
  • Příspěvků: 53
  • Karma: +1/-3
    • Zobrazit profil
Re:nejde stahovat z ubuntu software centrum
« Odpověď #5 kdy: 11 Listopad 2014, 17:56:08 »
cat /etc/os-release
cat: /etc/os-release: No such file or directory
david@ThinkPad-T41:~$


Davidxx

  • Návštěvník
  • *
  • Příspěvků: 53
  • Karma: +1/-3
    • Zobrazit profil
Re:nejde stahovat z ubuntu software centrum
« Odpověď #6 kdy: 11 Listopad 2014, 18:00:51 »
Jak si mam aktualizovat os na novejsi ?

jmp

  • Závislák
  • ****
  • Příspěvků: 2588
  • Karma: +243/-32
    • Zobrazit profil
Re:nejde stahovat z ubuntu software centrum
« Odpověď #7 kdy: 11 Listopad 2014, 19:12:31 »
nejprve to chce zjistit verzi OS

pokud nezabírá
Citace
$ cat /etc/os-release
NAME="Ubuntu"
VERSION="14.04.1 LTS, Trusty Tahr"
ID=ubuntu
ID_LIKE=debian
PRETTY_NAME="Ubuntu 14.04.1 LTS"
VERSION_ID="14.04"
HOME_URL="http://www.ubuntu.com/"
SUPPORT_URL="http://help.ubuntu.com/"
BUG_REPORT_URL="http://bugs.launchpad.net/ubuntu/"

lze vyzkoušet
Citace
$ cat /etc/issue
Ubuntu 14.04.1 LTS \n \l

pak se uvidí

Cuore

  • Závislák
  • ****
  • Příspěvků: 2534
  • Karma: +207/-15
    • Zobrazit profil
Re:nejde stahovat z ubuntu software centrum
« Odpověď #8 kdy: 11 Listopad 2014, 21:06:22 »
Kód: [Vybrat]
lsb_release -a tohle by taky mělo stačit ne?

Davidxx

  • Návštěvník
  • *
  • Příspěvků: 53
  • Karma: +1/-3
    • Zobrazit profil
Re:nejde stahovat z ubuntu software centrum
« Odpověď #9 kdy: 12 Listopad 2014, 17:29:13 »
lsb_release -a
No LSB modules are available.
Distributor ID:   Ubuntu
Description:   Ubuntu 11.10
Release:   11.10
Codename:   oneiric
david@ThinkPad-T41:~$

Potřebuju xubuntu, protože mam RAM 512 MB

jmp

  • Závislák
  • ****
  • Příspěvků: 2588
  • Karma: +243/-32
    • Zobrazit profil
Re:nejde stahovat z ubuntu software centrum
« Odpověď #10 kdy: 12 Listopad 2014, 17:49:24 »
 :(
hmm, tak to vzhledem k HW může být velmi obtížné upgradovat (respektive nainstalovat nějakou novou verzi s podporou) a takhle skrze fórum bych si netroufal radit jak na to

pokuste se najít ve vašem okolí někoho znalejšího, kdo to posoudí a případně provede... (je-li to vůbec ještě možné)

Davidxx

  • Návštěvník
  • *
  • Příspěvků: 53
  • Karma: +1/-3
    • Zobrazit profil
Re:nejde stahovat z ubuntu software centrum
« Odpověď #11 kdy: 12 Listopad 2014, 18:25:29 »
Dá se tedy instalovat programy jinak než přes ubuntu software centrum-konkrétně 7-zip a apache open ofice ?

Odra

  • Člen
  • **
  • Příspěvků: 461
  • Karma: +45/-5
  • Docendo discimus.
    • Zobrazit profil
Re:nejde stahovat z ubuntu software centrum
« Odpověď #12 kdy: 12 Listopad 2014, 18:32:50 »
Být tebou, tak to přeinstaluji na podporovanou verzi, třeba Lubuntu 14.04.1 http://cdimage.ubuntu.com/lubuntu/releases/14.04/release/lubuntu-14.04.1-desktop-i386.iso
Audi, vide, tace.
ddg.gg , DNSCrypt

Cuore

  • Závislák
  • ****
  • Příspěvků: 2534
  • Karma: +207/-15
    • Zobrazit profil
Re:nejde stahovat z ubuntu software centrum
« Odpověď #13 kdy: 12 Listopad 2014, 18:52:42 »
uprav repozitáře ubuntu na old-releases.ubuntu a mělo by to fungovat
http://wiki.ubuntu-it.org/Repository/SourcesList/EOL

Davidxx

  • Návštěvník
  • *
  • Příspěvků: 53
  • Karma: +1/-3
    • Zobrazit profil
Re:nejde stahovat z ubuntu software centrum
« Odpověď #14 kdy: 12 Listopad 2014, 19:39:44 »
Kde se to dá najít česky ?

Davidxx

  • Návštěvník
  • *
  • Příspěvků: 53
  • Karma: +1/-3
    • Zobrazit profil
Re:ubuntu 11.10 -nejde stahovat z ubuntu software centrum
« Odpověď #15 kdy: 14 Listopad 2014, 22:53:48 »
?

Odra

  • Člen
  • **
  • Příspěvků: 461
  • Karma: +45/-5
  • Docendo discimus.
    • Zobrazit profil
Re:ubuntu 11.10 -nejde stahovat z ubuntu software centrum
« Odpověď #16 kdy: 15 Listopad 2014, 01:11:32 »
Co je to za otázku, co vlastně teď řešíš za problém?
Audi, vide, tace.
ddg.gg , DNSCrypt

Cuore

  • Závislák
  • ****
  • Příspěvků: 2534
  • Karma: +207/-15
    • Zobrazit profil
Re:ubuntu 11.10 -nejde stahovat z ubuntu software centrum
« Odpověď #17 kdy: 15 Listopad 2014, 03:19:17 »
Co je to za otázku, co vlastně teď řešíš za problém?
problém je ten, že chce řešení na stříbrném podnose.
Kód: [Vybrat]
sudo -i
cp /etc/apt/sources.list /etc/apt/sources.list_old
sed -i -e 's/archive.ubuntu.com\|security.ubuntu.com/old-releases.ubuntu.com/g' /etc/apt/sources.list
apt-get update
apt-get dist-upgrade

pocitacovazachranka

  • Člen
  • **
  • Příspěvků: 205
  • Karma: +15/-5
    • Zobrazit profil
    • Počítačová záchranka
Re:ubuntu 11.10 -nejde stahovat z ubuntu software centrum
« Odpověď #18 kdy: 15 Listopad 2014, 10:00:41 »
Co je to za otázku, co vlastně teď řešíš za problém?
problém je ten, že chce řešení na stříbrném podnose.

Bohužel.

V každém případě. Pokud nezainvestuje aspoň do dalš 512MB RAM tak aby měl aspoň 1GB RAM bude mít stále obtíže.
Přeinstalovat - povýšit na minimálně 12.04 a to ať Xubuntu nebo Lubuntu by jít mělo. A rozhodně bych se o to pokusil.

Ale řešil tady nedávno připojení na internet. Je mladý, budeme muset mít velkou trpělivost.
Mladí bývají velmi netrpěliví, a řešení chtějí typu klikni tady a sem, a ono se to samo se to....

A nejlepší by bylo, kdyby se mu podařilo najít ve svém okolí nějakého "střeleného" linuxáka, který by mu pomohl přímo na místě a případně mu i ukázal co je třeba. Takto řešené je to velký problém.

Navíc jste se ho ještě nikdo nezeptali na jednu docela zásadní otázku:

"Co vlastně potřebuje z toho centra software instalovat"
--- léta jsem znal pouze Windows - pak jsem potkal Macbook - a chtěl jsem to taky -------
-- a tak mám Ubuntu ---------- Philips Freevents X52CZ Intel Core Duo CPU T2700 @ 2.33GHz x2, 2GB RAM,  500GB SSHD Seagate 8GB NAND,- Ubuntu 14.04LTS --- OSX Theme Lion ---

Cuore

  • Závislák
  • ****
  • Příspěvků: 2534
  • Karma: +207/-15
    • Zobrazit profil
Re:ubuntu 11.10 -nejde stahovat z ubuntu software centrum
« Odpověď #19 kdy: 15 Listopad 2014, 13:35:53 »
Citace
"Co vlastně potřebuje z toho centra software instalovat"
asi tohle
Citace
ubuntu software centrum-konkrétně 7-zip a apache open ofice ?

pocitacovazachranka

  • Člen
  • **
  • Příspěvků: 205
  • Karma: +15/-5
    • Zobrazit profil
    • Počítačová záchranka
Re:ubuntu 11.10 -nejde stahovat z ubuntu software centrum
« Odpověď #20 kdy: 15 Listopad 2014, 13:44:32 »
ubuntu software centrum-konkrétně 7-zip a apache open ofice ?


7zip
Kód: [Vybrat]
sudo apt-get install p7zip-full
apache
Kód: [Vybrat]
sudo apt-get install apache2
A OpenOffice...
to je lepší instalovat z deb souboru, ale měl by mít přeci v distribuci LibreOffice
« Poslední změna: 15 Listopad 2014, 13:46:10 od pocitacovazachranka »
--- léta jsem znal pouze Windows - pak jsem potkal Macbook - a chtěl jsem to taky -------
-- a tak mám Ubuntu ---------- Philips Freevents X52CZ Intel Core Duo CPU T2700 @ 2.33GHz x2, 2GB RAM,  500GB SSHD Seagate 8GB NAND,- Ubuntu 14.04LTS --- OSX Theme Lion ---

jmp

  • Závislák
  • ****
  • Příspěvků: 2588
  • Karma: +243/-32
    • Zobrazit profil
Re:ubuntu 11.10 -nejde stahovat z ubuntu software centrum
« Odpověď #21 kdy: 15 Listopad 2014, 15:50:43 »
osobně bych se snažil používání nepodporované verze vyhnout

a asi tím apache openoffice bylo myšleno toto:
https://www.openoffice.org/

Davidxx

  • Návštěvník
  • *
  • Příspěvků: 53
  • Karma: +1/-3
    • Zobrazit profil
Re:ubuntu 11.10 -nejde stahovat z ubuntu software centrum
« Odpověď #22 kdy: 15 Listopad 2014, 17:48:27 »
řeším to, že ten návod je jakousi cizí řečí, kterou neznam. Kdosi mi tady řekl, že stahovat z Ubuntu software centrum lze i bez podpory (pokud jsem to správně pochopil) a tak potřebuju poradit jak. Momentálně potřebuju Open office, 7-zip, Adobe flash player.

Davidxx

  • Návštěvník
  • *
  • Příspěvků: 53
  • Karma: +1/-3
    • Zobrazit profil
Re:nejde stahovat z ubuntu software centrum
« Odpověď #23 kdy: 15 Listopad 2014, 17:51:35 »
uprav repozitáře ubuntu na old-releases.ubuntu a mělo by to fungovat
http://wiki.ubuntu-it.org/Repository/SourcesList/EOL

konkrétně tomuhle návodu nerozumim, předpokladam, že je v něm jak upravit repozitáře

geofre

Re:ubuntu 11.10 -nejde stahovat z ubuntu software centrum
« Odpověď #24 kdy: 15 Listopad 2014, 18:08:10 »
Nový Adobe flashplayer má pouze Google Chrome (pokud se pletu, prosím opravit), takže cesta k němu je pouze ta, že je potřeba používat tento prohlížeč...
Ubuntu Mate 14.04 LTS / W7 64-bit